/**********************************/
/*********** css carles ***********/
/*********** 04/04/2014 ***********/
/*****90.164.193.69********/

/**********************************/
/************GENERAL***************/
/**********************************/

*
{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:13px;
font-weight: normal;
}

body
{
	background-color: #E1E0EE;
	margin-top: 30px;
	margin-left: 30px;
	text-align: center;
	background-position: center center;
	overflow-x: hidden;

}


body.BandaIzquierda
{
    background-color: #E1E0EE;
}

body.BandaDerecha
{
    background-color: #E1E0EE;
}

a
{
   outline: 0;
}

a:link, A:visited, A:active
{
	text-decoration: none;
	color: #0E0E18;   
}

a:hover
{
	color: gray;
}

input{
	background-color: white;
}

select{
	background-color: white;
}

/*************paneles**************/

.TituloPanel
{
        display: block;
	font-weight: bold;
	background-color: #25408F;
	text-align: left;
	vertical-align: middle;
	clear:both;
	color: white;
	border: 0px solid black;
	padding: 5px 5px 5px 5px;
	margin: 20px 0px 20px 0px;
}

.TablaFormulario
{
	margin-top: 0px;
	margin-botom: 0px;
	display: inline;
	border: 0px solid white;
	font-size: 100%;
	width: 100%;
}

.CajaTexto {
	color: black;
	border: 1px solid #CECECE;
	/*background-color: transparent;*/
}

.CajaTextoSoloLectura  {
	color: black;
	border: 1px solid #CECECE;
	background-color: transparent;
}

.ListaDesplegable  {
	color: black;
	border: 1px solid #CECECE;
	/*background-color: transparent;*/
}


. ListaDesplegable {
	color: black;
	border: 1px solid #CECECE;
	background-color: transparent;
}

.IndicadorCampoRequerido
{
	color: orange;
	padding: 10 10 10 10;
}


.EtiquetaError
{
	color: red;
}

.EtiquetaInformacion
{
	padding: 10 0 0 0;
	color: orange;
	font-weight: normal;
}

.EtiquetaTitulo
{
        display: block;
	font-weight: bold;
	background-color: #25408F;
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
	clear: both;
	color: white;
	margin-bottom:20px;
	margin-top: 20px;
}


.EtiquetaUsuarioAutentificado
{
    	font-weight: normal;
	/*color: orange;*/
}


.MensajeInformacion
{
    	font-weight: normal;
	color: orange;
}

.MensajeError
{
    	font-weight: normal;
	color: red;
}

.MensajeAviso
{
    	font-weight: normal;
	color: red;
}

.DatagridCabecera
{
	background-color: #EEEEEE;
	color: black;

}
.DatagridCabecera td
{
	background-color: #25408F;
	color: #fff;

}

/**********************************/
/*************LOGIN****************/
/**********************************/

#PanelLoginPersona
{
	width: 100%;
	margin: 0;
	text-align: center;
	margin-right: 50px;
	--background:url("Images/FondoLoginPadel1.png") no-repeat left
}

#PanelLoginPersona
.Bandera
{
    width:24px;
    height:24px;
    background-repeat: no-repeat;
}

#imgCastellano
{
    background-image: url('../../../../Imagenes/General/Banderas/espana_24x24.png')
}

#imgCatalan 
{
    background-image: url('../../../../Imagenes/General/Banderas/catalunya_24x24.png')
}

#imgPortugues 
{
    background-image: url('../../../../Imagenes/General/Banderas/portugal_24x24.png')
}

#PanelLoginPersona
.TablaLogin
{
	width: 450px;
	top: 7px;
	background-color: white;
	margin: 0 auto;
	border: 0px solid black;
	/*para Firefox*/
	-moz-border-radius: 20px 20px 20px 20px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 20px 20px 20px 20px;
	/* para Opera */
	/*border-radius: 20px 20px 20px 20px;*/
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	background-color: transparent;
}

#PanelLoginPersona
.TituloLogin
{   
	font-size: 20px;
	font-weight:bold;
	
}

#PanelLoginPersona
.CeldaTituloLogin
{
	font-size: 10px;
	font-weight: bold;
	padding: 2px 0px 2px 6px;
	background-color: transparent;
	margin-bottom: 20px;
}


#PaginaLoginPersona #txtLogin {
    	width: 150px;
	border: 0px solid #CECECE;
	/*color: black;*/
}

#PaginaLoginPersona #txtPassword {
    	width: 150px;
	border: 1px solid #CECECE;
	color: black;
	margin-left: 3px;

}

#PaginaLoginPersona #btnEntrarCentro.Boton {
    width: 65px;
}

#PaginaLoginPersona
.CeldaLinksLogin
{
	padding: 3px;
	margin-top: 0px;
	margin-left: 50px;
	margin-bottom: 10px;
	list-style: disc inside none;
	background-color: transparent;
}

#PaginaLoginPersona
.CeldaLinksLogin a
{
	padding: 3px;
	margin-top: 0px;
	margin-left: 50px;
	margin-bottom: 10px;
	display: list-item;
	list-style: disc inside;
}

.LinksLogin 
{
    	color: black;
	font-weight: normal;  
}


.CeldaLinksLogin a:hover
{
	text-decoration: none;
	/*color: orange;*/
}




/**********************************/
/** PAGINA ALTA USUARIO INTERNET***/
/**********************************/

body#PaginaAltaUsuarioInternet
{
	/*background:url("Images/Skate1.png") no-repeat center*/
}

#PaginaAltaUsuarioInternet
.MargenIzquierdo 
{
	padding: 10 0 25 0;
}

#PaginaAltaUsuarioInternet
#recaptcha_response_field
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight: normal;
	border: 1px solid #CECECE;
}

#PaginaAltaUsuarioInternet
#lblCaptha
{
	color: transparent;
}

/**********************************/
/************LOPD Y OTROS**********/
/**********************************/

body#PaginaCondicionesLOPD
{
	width: 95%;
	margin-top: 50px;
	text-align : justify;
	margin-right: 50px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
}



#PaginaCondicionesLOPD
.TextoLegal
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
	}



body#PaginaCondicionesComunicacionesElectronicas
{
	width: 95%;
	margin-top: 50px;
	text-align : justify;
	margin-right: 50px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
}


#PaginaCondicionesComunicacionesElectronicas
.TextoLegal
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
}

/**********************************/
/****** PANEL DATOS CONTACTO*******/
/**********************************/

body#PaginaContacto
{
	/*background:url("Images/Bici.png") no-repeat center;*/
	
	text-align: left;
}

#PanelDatosContacto .Etiqueta,

{
	background-color: transparent;
}

#PaginaContacto
#recaptcha_response_field
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight: normal;
	border: 1px solid #CECECE;
}

#PaginaContacto
#lblCaptha
{
	color: transparent;
}
#PaginaContacto input{/*background-color:#FFF;*/}
#PaginaContacto textarea{background-color:#FFF;}


/**********************************/
/**** PAGINA ALTA USUARIO CENTRO***/
/**********************************/

body#PaginaAltaUsuarioCentro
{
	/*background:url("Images/Basquet1.png") no-repeat center;*/
}


#PaginaAltaUsuarioCentro #chkNifPropio,
#PaginaAltaUsuarioCentro #ucDireccion_DesplegablePais,
#PaginaAltaUsuarioCentro #ucDireccion_TextboxCodigoPostal,
#PaginaAltaUsuarioCentro #ucDireccion_TextboxNombreVia,
#PaginaAltaUsuarioCentro #ucDireccion_TextboxNumeroPuerta,
#PaginaAltaUsuarioCentro #ucDatosContacto_TextboxTelefono,
#PaginaAltaUsuarioCentro #ucDatosContacto_TextboxTelefonoMovil,
#PaginaAltaUsuarioCentro #ucDatosContacto_TextboxTelefono2,
#PaginaAltaUsuarioCentro #ucDatosContacto_TextboxFAX,
#PaginaAltaUsuarioCentro #ucDatosContacto_TextboxRepeticionEmail,
#PaginaAltaUsuarioCentro #chkAceptacionLOPD,
#PaginaAltaUsuarioCentro #chkAceptacionEnvioEmails,
#PaginaAltaUsuarioCentro #ucDireccion_DesplegableProvincia,
#PaginaAltaUsuarioCentro #ucDireccion_DesplegablePoblacion,
#PaginaAltaUsuarioCentro #ucDireccion_DesplegableTipoVia

{
	width: 150px;
	border: 1px solid #CECECE;
	color: black;
	background-color: transparent;
}

#PaginaAltaUsuarioCentro #ucDatosContacto_TextboxEmail
{
	width: 150px;
	border: 1px solid #CECECE;
	color: black;
	background-color: transparent;
	margin-top: 10px
}

#PaginaAltaUsuarioCentro
#lblCaptha
{	
	color: transparent;
}

#PaginaAltaUsuarioCentro
#recaptcha_response_field
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight: normal;
	border: 1px solid #CECECE;
}


/**********************************/
/***************MENUS**************/
/**********************************/

/* Menú Principal */
.BodyMenu
{
	background-color: #E1E0EE;
	margin: 30px 0px 0px 0px;        
}
			
.grupoMenu
{
	padding: 0px; 
	margin: 0 0 10px 0;
	color: black;
	cursor: pointer;
	font-weight: bold;   
	background-color: #E1E0EE;
	border-bottom: 0px solid white; 
}
						  
.grupoMenuConFoco
{
	padding: 0px; 
	margin: 0 0 10px 0;
	color: black;
	cursor: pointer;
	font-weight: bold;
	background-color: transparent;
	border-bottom: 0px solid white;                          
}

	
.cabeceraGrupo                        
{
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	height: 21px;
	border: 0px solid black;
	/*para Firefox*/
	-moz-border-radius: 20px 0px 0px 0px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 20px 0px 0px 0px;
	/* para Opera */
	/*border-radius: 20px 20px 20px 20px;*/
	border-top-left-radius: 20px;
	border-top-right-radius: 0px;
	border-bottom-color: black;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	background-color: #25408F;
	text-align: left;
	color:#FFF;
}

.iconoCabecera
{
	width:16px; 
	margin-top:2px;
	margin-left: 3px;
	float:left;
	vertical-align: middle;
	height:16px;
	background-repeat:no-repeat;
	background-position:left;
	border: 0px solid black;
	display:none;/*amaguem l'icona*/
}


img.icono16Cursillos
{            
	background-image: url('../../../../Imagenes/General/Menu/actividades16.png');       
}            

img.icono16Reservas        
{            
	background-image: url('../../../../Imagenes/General/Menu/reservas16.png'); 
}  

img.icono16Servicios       
{            
	background-image: url('../../../../Imagenes/General/Menu/servicios16.png');
}  

img.icono16Abonos       
{            
	background-image: url('../../../../Imagenes/General/Menu/abonos16.png'); 
}  

img.icono16MiCuenta
{            
	background-image: url('../../../../Imagenes/General/Menu/perfil16.png');
}  

img.icono16Compras        
{            
	background-image: url('../../../../Imagenes/General/Menu/compras16.png');  
}  

img.icono16Informes       
{            
	background-image: url('../../../../Imagenes/General/Menu/informes16.png');  
}  

img.icono16Preferencias     
{            
	background-image: url('../../../../Imagenes/General/Menu/maintenance16.png');  
}  

img.icono16Administracion     
{            
	background-image: url('../../../../Imagenes/General/Menu/keys16.png');  
}  

img.icono16QuieroJugar     
{            
	background-image: url('../../../../Imagenes/General/Menu/quierojugar16.png');  
} 

.textoCabecera
{
	/*width:96px; */
	width:130px; 
	float:left; 
	margin-top: 3px; 
	margin-left: 4px;
	vertical-align: middle;
	font-weight: bold;
}

.imagenDesplegable 
{
	float:right; 
	text-align:left;    
	margin: 7px 5px;      
}

				  
.opcionesGrupo 
{
	text-align: left;
	clear:both;
	padding: 3px 0px;
	margin-bottom: 0px;
	border: 0px solid black;
	/*para Firefox*/
	-moz-border-radius: 0px 0px 0px 20px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 0px 0px 0px 20px;
	/* para Opera */
	/*border-radius: 20px 20px 20px 20px;*/
	border-top: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 20px;
	background-color: #C8C8E0;    
}
		
.opcion
{        
	margin-left: 8px;
	margin-bottom: 8px;
	margin-top: 8px;         
	padding-left: 5px;
	font-weight:normal;	
	background-repeat:no-repeat;
	background-position:left;
	background-image: url('../../../../Imagenes/General/Menu/bullet.png');
}

#PanelMenu
{
	margin-top: 10px;
	background-color: #E1E0EE;      
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	border: 0px solid black;
	font-size: 13px;
}
		
#PanelMenu a:link, #PanelMenu a:visited
{
	text-decoration: none;
	display: inline-block; 
	width: 100%; 
	padding-left: 8px; 
	font-size: 13px;    
	text-decoration: none;       
}

#PanelMenuPersonal a:link {
	background-image: url ('../../Imagenes/General/Menu/bullet.png');
	background-repeat:no-repeat;
	background-position:left center;	
	text-decoration: none;
	width: 100%; 
	padding-left: 8px; 
	text-decoration: none;
	font-size:13px;
	font-weight: normal;
}

#PanelMenuPersonal a:visited {
	text-decoration: none;
}

#PanelMenuPersonal a:hover {
	color: gray;
	font-size:13px;
	text-decoration: none;
	font-weight: normal;
}

#PanelMenuPersonal .etiquetaPanelUsuario {
 
	color: #0E0E18;
	font-weight: bold;
	text-align: justify;
}

#PanelMenu a:hover {
	color: gray;
	font-size:13px; 
}



#PanelMenu a:focus, a:active {
	color: gray;
}

.panelUsuario {    
	margin: 15 10 10 10;
	padding: 15 10 10 10;     
	background-color: #C8C8E0;  
	vertical-align:middle;
	border: 0px solid black;
	/*para Firefox*/
	-moz-border-radius: 10px 10px 10px 10px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 10px 10px 10px 10px;
	/* para Opera */
	border-radius: 10px 10px 10px 10px;
	text-align: left;
}
				
.panelUsuario a:hover {   
	/*color: orange;*/
}

#PaginaMenu #PanelImagenCentro {
	margin-top: 15px;
}

#PaginaMenu #PanelInicio,
#PaginaMenu #PanelQuejasSugerencias,
#PaginaMenu #PanelContacto,
#PaginaMenu #PanelIdentificarse,
#PaginaMenu #PanelMenuSalir {
	background-repeat:no-repeat;
	background-position:left;
	background-image: url('../../../../Imagenes/General/Menu/bullet.png');
	/*color: orange;*/
	margin-top: 10px;
	padding--top: 10px;
}


/**********************************/
/*********MIS CURSILLOS************/
/**********************************/

body#PaginaMisCursillos
{
	margin-top: 10px;
	/*background:url("Images/0.png") no-repeat center*/
}

#PaginaMisCursillos
.CeldaTituloLogin {
    	background-color: transparent;
}


/**********************************/
/**********SELEC INSCRIPCION*******/
/**********************************/

body#PaginaNuevaInscripcion
{
	margin-top: 10px;
	/*background:url("Images/0.png") no-repeat center*/
}

/**********************************/
/***********BAJA INSCRIPCION*******/
/**********************************/

body#PaginaBajaCursillista
{
	margin-top: 10px;
	/*background:url("Images/0.png") no-repeat center*/
}

/**********************************/
/***********NUEVA INSCRIPCION*******/
/**********************************/

body#PaginaSeleccionarActividad
{
	margin-top: 10px;
	/*background:url("Images/0.png") no-repeat center*/
}

#PaginaSeleccionarActividad
.CeldaTituloLogin {
    	background-color: transparent;
}

#PaginaSeleccionarActividad
.DatagridBase {
	margin-top: 10px;
}
#PaginaSeleccionarActividad select{
	background-color:#FFF;}


/**********************************/
/**********MIS RESERVAS************/
/**********************************/

body#PaginaMisReservas
{
	/*background:url("Images/0.png") no-repeat center*/
	overflow-x: hidden;
}

#PaginaMisReservas th {
    	background-color: #EEEEEE;
    	color: black;
	font-weight: bold;
    	text-align: center;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
	padding: 5px 5px 5px 5px;
	overflow-x: hidden;
	border-style: hidden;
}

#PaginaMisReservas tr {
    	border-color: #EEEEEE;
}

#PaginaMisReservas td {
    	border-color: #EEEEEE;
}

#txtFechaInicio {
	color: black;
	border: 1px solid #CECECE;
	/*background-color: transparent;*/
}

#txtFechaFin {
	color: black;
	border: 1px solid #CECECE;
	/*background-color: transparent;*/
}


/**********************************/
/*******NUEVA RESERVA RECURSO******/
/**********************************/


#PaginaNuevaReserva
.TituloPanel
{
        display: block;
	font-weight: normal;
	background-color: transparent;
	text-align: left;
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
	clear:both;
	color: black;
	border: 0px solid black;
	margin-bottom: 20px;
}


#PaginaNuevaReserva
.PanelSeleccionInstalacionFijo {
    width: 250px;
	border: 0px solid #CECECE;

}

#PaginaNuevaReserva #EtiquetaTituloNuevaReserva
{
	width: 100%;
	border: 0px solid #CECECE;
	color: white;
	background-color: #25408F;
	font-weight: bold;
}

#PaginaNuevaReserva #T_trRecursos
{
	border-color: white;
	border-style: solid
	border-width: 0px;
	color: black;
	background-color: #EEEEEE;
    	margin: 10 0 0 0;
	width: 275px;
}

#PaginaNuevaReserva
.Calendariobase
{
    	margin: 20 0 0 0;
    	border-color: black;
    	text-decoration: none;
}

#PaginaNuevaReserva #c_ea98571795a0fca47ce912ec95cf7859
{
	margin-left: 10px;

}

#PaginaNuevaReserva 
.Panel {
    	border: 0px solid #999999;
    	margin-bottom: 1.2em;
    	margin-top: 0.9em;
    	padding: 0em;
}

#PaginaNuevaReserva 
.ReservasArbolRecursosNodoSeleccionado {
    	color: orange;
	background-color: #EEEEEE;
}

#PaginaNuevaReserva 
.ArbolSeleccionInstalacionFijo {
    	padding-top: 8px;
	padding-left: 8px;
}

#PaginaNuevaReserva 
.PlantillaOcupacionCeldaTituloRecurso {
	background-color: #EEEEEE;
}

#PaginaNuevaReserva 
.PlantillaOcupacionCeldaTituloHora
{
	background-color: #EEEEEE;
}

#PaginaNuevaReserva 
.PlantillaVisualizacioOcupacion
{
	margin-bottom: 20px;
}

.LeyendaPlantillaOcupacion {
    border-collapse: separate;
    border-spacing: 5px;
    font-size: 80%;
    width: 720px;
}
.LeyendaPlantillaOcupacion .PlantillaOcupacionCeldaLibre, .LeyendaPlantillaOcupacion .PlantillaOcupacionCeldaNoDisponible, .LeyendaPlantillaOcupacion .PlantillaOcupacionCeldaOcupado, .LeyendaPlantillaOcupacion .PlantillaOcupacionCeldaSemiOcupado, .LeyendaPlantillaOcupacion .PlantillaOcupacionCeldaNoDisponiblePorFestivo, .LeyendaPlantillaOcupacion .PlantillaOcupacionCeldaNoDisponiblePorAntelacion, .LeyendaPlantillaOcupacion .PlantillaOcupacionCeldaNoDisponiblePorHorario {
    border: 1px solid #333333;
    padding: 2px;
    text-align: center;
}
.PlantillaOcupacionCelda, .PlantillaOcupacionCeldaTituloHora, .PlantillaOcupacionCeldaTituloRecurso {
    background-color: #FFFFFF;
    border: 1px solid #808080;
    font-size: 0.9em;
    height: 1.9em;
    padding: 0 3px;
    vertical-align: middle;
}
.PlantillaOcupacionCeldaTituloHora, .PlantillaOcupacionCeldaTituloRecurso {
    background-color: #EEEEEE;
    color: #333333;
    text-align: right;
    width: 85px;
}
.PlantillaOcupacionCelda td {
    border: 1px solid #808080;
    text-align: center;
}
.PlantillaOcupacionCeldaLibre {
    background-color: #C5FFA8;
    color: #000000;
}
.PlantillaOcupacionCeldaNoDisponible, .PlantillaOcupacionCeldaNoDisponiblePorAntelacion, .PlantillaOcupacionCeldaNoDisponiblePorFestivo, .PlantillaOcupacionCeldaNoDisponiblePorHorario {
    background-color: #858585;
    color: #FFFFFF;
    vertical-align: middle;
}
.PlantillaOcupacionCeldaNoDisponiblePorAntelacion, .PlantillaOcupacionCeldaNoDisponiblePorFestivo, .PlantillaOcupacionCeldaNoDisponiblePorHorario {
    background-position: center center;
    background-repeat: no-repeat;
}
.LeyendaPlantillaOcupacion .PlantillaOcupacionCeldaNoDisponiblePorAntelacion, .LeyendaPlantillaOcupacion .PlantillaOcupacionCeldaNoDisponiblePorFestivo, .LeyendaPlantillaOcupacion .PlantillaOcupacionCeldaNoDisponiblePorHorario {
    background-position: 98% center;
    padding-right: 16px;
}
.PlantillaOcupacionCeldaNoDisponiblePorAntelacion {
    background-image: url("../../Imagenes/General/reloj_antelacion_16x16.png");
}
.PlantillaOcupacionCeldaNoDisponiblePorFestivo {
    background-image: url("../../Imagenes/General/calendario_16x16.png");
}
.PlantillaOcupacionCeldaNoDisponiblePorHorario {
    background-image: url("../../Imagenes/General/reloj_16x16.png");
}
.PlantillaOcupacionCeldaSemiOcupado {
    background-color: #FFFF00;
    color: #000000;
}
.PlantillaOcupacionCeldaOcupado {
    background-color: #CC3300;
    color: #FFFFFF;
}
.PlantillaOcupacionCeldaTituloRecurso {
    text-align: center;
    width: 120px;
}
.PlantillaOcupacionLeyendaPersonalizada {
    background-image: none;
    width: 500px;
}

#PaginaNuevaReserva 
.EtiquetaInformacion
{
	padding-left: 5px;
	color: black;
}

#PaginaNuevaReserva 
#tbComentario
{
	color: black;
	border: 1px solid #CECECE;
	background-color: transparent;
	height: 50px;
    	width: 100%;
}


#PaginaNuevaReserva #ucPlantillaVisualOcupacion_txtHoraInicioCliente,
#PaginaNuevaReserva #ucPlantillaVisualOcupacion_txtHoraFinCliente
{
	color: black;
	border: 1px solid #CECECE;
	background-color: transparent;
}


/**********************************/
/***INTEGRANTES RESERVA RECURSO****/
/**********************************/

body#PaginaVentasIntegrantesReserva
{
	margin-top: 30px;
	margin-left:30px;
	text-align: left;
	overflow-x: hidden;
}

body#DetallesReserva
{
	margin-top: 30px;
	margin-left:30px;
	text-align: left;
	overflow-x: hidden;
}

#DetallesReserva
#TituloPanelSeleccioneConceptos
{
        display: block;
	font-weight: bold;
	background-color: orange;
	text-align: left;
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
	clear:both;
	color: white;
	border: 0px solid black;
margin-bottom: 20px;
}

#DetallesReserva
.EtiquetaTitulo
{
       	font-weight: normal;
	padding: 5px 5px 5px 5px;
	color: black;
    	background-color: transparent;
    	clear: both;
    	display: block;
    	font-weight: bold;
    	margin-bottom: 0px;
    	margin-top: 0px;
    	padding: 0px;
    	vertical-align: middle;
}

#DetallesReserva
.TituloPanel
{
        display: block;
	font-weight: bold;
	background-color: orange;
	text-align: left;
	vertical-align: middle;
	clear:both;
	color: white;
	border: 0px solid black;
	padding: 5px 5px 5px 5px;
	margin: 20px 0px 20px 0px;
}

#PaginaModalidadEIntegrantesReserva #TituloPanelIntegrantes {
    margin-top: 25px;
}
.VentasReservaIntegrante {
    background-color: #EEEEEE;
    border: 0px solid #CCCCCC;
    font-size: 90%;
    margin: 15px 0 0;
    width: 100%;
}
.VentasReservaIntegrante_ColumnaFoto {
    background-color: #AAAAAA;
    padding: 6px 3px;
    text-align: center;
    vertical-align: top;
    width: 70px;
}
.VentasReservaIntegrante_ColumnaVenta {
    padding: 6px;
}
.VentasReservaIntegrante_NombrePersona {
    font-weight: bold;
}
.VentasReservaIntegrante_TablaVentas {
    font-size: 90%;
    margin-top: 6px;
    width: 100%;
}
.VentasReservaIntegrante_TablaVentas td {
    padding: 2px 6px;
}
.VentasReservaIntegrante_ColumnaCantidad {
    text-align: right;
    width: 45px;
}
.VentasReservaIntegrante_ColumnaImporte {
    text-align: right;
    width: 80px;
}
.VentasReservaIntegrante_ColumnaAcciones {
    text-align: center;
    width: 16px;
}
.VentasReservaIntegrante_ColumnaFormasPago {
    padding-left: 2px;
    padding-right: 2px;
    width: 220px;
}
.VentasReservaIntegrante_ColumnaFormasPago select {
    font-size: 90%;
    width: 100%;
}
.VentasReservaIntegrante_BotonAnadirConceptos {
    display: block;
    margin: 12px 6px 0 auto;
    width: 140px;
}
#PaginaVentasIntegrantesReserva #TituloPanelTotales {
    margin-top: 20px;
}
#PaginaVentasIntegrantesReserva #PanelTotales {
    background-color: #EEEEEE;
    width: 100%;
}
#PaginaVentasIntegrantesReserva #PanelTotales td {
    text-align: left;
}
#PaginaVentasIntegrantesReserva #TituloPanelSeleccionFormaPago {
    margin-top: 20px;
}
#PaginaVentasIntegrantesReserva #PanelSeleccionFormaPago {
    background-color: #EEEEEE;
    margin-bottom: 20px;
    padding: 4px;
}
.ConceptoReserva {
    background-color: #CCCCCC;
    border: 1px solid #BBBBBB;
    display: block;
    float: left;
    font-size: 90%;
    height: 100px;
    margin: 4px;
    text-align: center;
    width: 31%;
}

.PaginaVentasIntegrantesReserva {
	background-color: #CCCCCC;
    	border: 1px solid #BBBBBB;
    	display: block;
    	float: left;
    	font-size: 90%;
    	height: 100px;
    	margin: 4px;
    	text-align: center;
    	width: 31%;
}

#PaginaVentasIntegrantesReserva
.EtiquetaTitulo
{
	background-color: transparent;
	color: black;
	font-weight: bold;
}

#PaginaVentasIntegrantesReserva
#EtiquetaTotal
{
	background-color: transparent;
	color: black;
	font-weight: bold;
}

/**********************************/
/**********RESERVA PUNTUAL*********/
/**********************************/

body#PaginaNuevaReservaPuntual
{
	/*background:url("Images/0.png") no-repeat center;*/
	overflow-x: visible;
}

#PaginaNuevaReservaPuntual
.CeldaTituloLogin
{
    	background-color: transparent;
    	clear: both;
    	color: #FFFFFF;
    	display: block;
    	font-weight: bold;
    	text-align: left;
    	vertical-align: middle;
}

#PaginaNuevaReservaPuntual
.EtiquetaTitulo
{
	margin-bottom:0px;
	margin-top: 0px;
}

#PaginaNuevaReservaPuntual
.ReservaPuntualActividades_CeldaHora {
    background-color: #EEEEEE;    
    height: 100%;
    line-height: 100%;
    min-height: 100%;
}

#PaginaNuevaReservaPuntual
.ReservaPuntualActividades_CeldaDia {
    background-color: #EEEEEE;
    width: 100%;
}

#PaginaNuevaReservaPuntual
.ReservaPuntualActividades_CeldaRecurso {
    background-color: #EEEEEE;
    border: 0 solid #FFFFFF;
    font-size: 13px;
    height: 20px;
    vertical-align: middle;
    width: 220px;
}

/* RESERVA PUNTUAL DE ACTIVIDADES (Parrilla) */

.ReservaPuntualActividades_TablaGeneral
{
	border-collapse: collapse;
}

.ReservaPuntualActividades_ColumnaCabeceraFilas, .ReservaPuntualActividades_ColumnaContenido, .ReservaPuntualActividades_CeldaDisponibilidad, .ReservaPuntualActividades_CeldaDia, .ReservaPuntualActividades_CeldaHora, .ReservaPuntualActividades_TablaGeneral, 
.ReservaPuntualActividades_BotonDiaSeleccionado, .ReservaPuntualActividades_BotonDia
{
	margin: 0px;
	padding: 0px;
}

.ReservaPuntualActividades_ColumnaContenido
{
	border: solid 1px #DDDDDD;
	overflow: hidden;
	height: 100%;
	min-height: 100%;
}

.ReservaPuntualActividades_CeldaDisponibilidad
{
	/* Para evitar descuadres en la tabla deben coincidir      el ancho de las celdas de disponibilidad con los recursos.      */
	width: 220px;
	border: solid 1px black;
	font-size: 13px;
	border-collapse: collapse;
	height: auto;
	
	text-align: center;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    behavior: url("_Comunes/Behaviors/boxsizing.htc");  /* http://webfx.eae.net/dhtml/boxsizing/boxsizing.html */
    
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
}

a.ReservaPuntualActividades_CeldaDisponibilidad
{
    	text-decoration:none;
    	color:inherit;
	border: 1px solid black;

}

.ReservaPuntualActividades_CeldaDia
{
	background-color: #EEEEEE;
	width: 100%;
	border: 0px solid white;
}

.ReservaPuntualActividades_CeldaRecurso
{
	/* Para evitar descuadres en la tabla deben coincidir      el ancho de las celdas de disponibilidad con los recursos.      */
	width: 220px;
	height: 20px;
	background-color: #EEEEEE;
	font-size: 13px;
	vertical-align: middle;
	border: solid 0px white;
}

.ReservaPuntualActividades_CeldaHora
{
	background-color: #EEEEEE;
	border-style:none;
	height: 100%;
	min-height: 100%;
	line-height: 100%;
}

.ReservaPuntualActividades_CeldaHoraEspacio
{
    background-image: url('../../Imagenes/General/3-puntos.png') ;
    background-repeat: no-repeat;
    background-position:center;
	background-color: #EEEEEE;
	border-top: 0px solid #DDD;
	border-left: 1px solid #DDD;
	height: 100%;
	min-height: 100%;
	width: 100%;
	line-height: 100%;
}


.ReservaPuntualActividades_BotonDiaSeleccionado, .ReservaPuntualActividades_BotonDia
{
    text-align: center;
    font-size: 13px;
    float: left;
    overflow: hidden;
    padding-bottom: 0.1em;
    margin-bottom: 5px;
    margin-right: 5px;
    width: 100px;
    height: 3.2em;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    behavior: url("_Comunes/Behaviors/boxsizing.htc");  /* http://webfx.eae.net/dhtml/boxsizing/boxsizing.html */
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.ReservaPuntualActividades_BotonDia
{
    color: #666;
    border: 1px solid #bbb;
    background-color: #CCFFCC;
}

.ReservaPuntualActividades_BotonDiaSeleccionado
{
    border: 2px solid #666;
    background-color: #ffc;
    color:Black;
}

a.ReservaPuntualActividades_BotonDia
{
    text-decoration:none;
    color:#666;
}

a.ReservaPuntualActividades_BotonDiaSeleccionado
{
    text-decoration:none;
    color:Black;
}

.PanelAyuda
{
	position: absolute;
	background-color: #FFFF82;
	margin: 10px 30px 50px 30px;
	width: 700px;
	text-align: center;
	border: solid 1px Red;
	padding: 10px;
}

/* RESERVA PUNTUAL DE ACTIVIDADES (Detalle) */

#PaginaInformacionActividadPuntual .PanelInformacionActividadPuntual 
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    behavior: url("_Comunes/Behaviors/boxsizing.htc");  /* http://webfx.eae.net/dhtml/boxsizing/boxsizing.html */
        
    margin-top: 1em;
    padding: 0.8em;
    border: 1px solid #aaa;
    width: 100%;
    overflow: auto;
}

#PaginaInformacionActividadPuntual .TituloActividadPuntual 
{
    display: block;
    font-weight: bold;
    font-size: 1.4em;
    color: #333;
}


#PaginaInformacionActividadPuntual #EtiquetaTituloCodigoActividadPuntual, 
#PaginaInformacionActividadPuntual #EtiquetaCodigoActividadPuntual
{
    font-style: italic;
    font-size: 0.7em;
    color: #666;
}

#PaginaInformacionActividadPuntual #EtiquetaTituloCodigoActividadPuntual 
{
    font-weight: bold;
}

#PaginaInformacionActividadPuntual #ImagenActividadPuntual 
{
    float:right;
    width: 200px;
    margin-left: 1em;
    border: 1px solid #ccc !important;
}

#PaginaInformacionActividadPuntual #EtiquetaDescripcionActividad
{
    display: block;
    margin-top: 1.5em;
}


#PaginaInformacionActividadPuntual #EtiquetaDescripcionAmpliadaActividad
{
    display: block;
    margin-top: 1.5em;
}

#PaginaInformacionActividadPuntual #TablaDatosActividadPuntual
{
    display: block;
    margin-top: 1.5em;
}

/* PaginaAltaUsuarioInternet */
#PaginaAltaUsuarioInternet .MargenIzquierdo
{
	text-align:left;
	margin-left: 5%;
	margin-bottom: 25px;
}

#PaginaAltaUsuarioInternet #TextBoxCorreoElectronico {
	width: 200px;   
}

#PaginaAltaUsuarioInternet #txtLogin {
	width: 200px;   
}

#PaginaAltaUsuarioInternet #txtFechaNacimiento {
	width: 120px;   
}

#PaginaAltaUsuarioInternet #cbxCentros{
	width: 150px;
}

/* PaginaAltaUsuarioInternetOK */
#PaginaAltaUsuarioInternetOK .MargenIzquierdo
{
	text-align:left;
	margin-left: 15%;
	margin-top: 15px;
}

/**********************************/
/****** INFO RESERVA PUNTUAL*******/
/**********************************/

#PaginaInformacionActividadPuntual
.CeldaTituloLogin {
	background-color: transparent;
}


#PaginaInformacionActividadPuntual
#TablaDatosActividadPuntual
{
	text-align: left;
}

#PaginaInformacionActividadPuntual
#lblEtiquetaPlazasLibres,
#PaginaInformacionActividadPuntual
#lblEtiquetaRecurso
{
	font-weight: normal;
	color:black;
}

#PaginaInformacionActividadPuntual
.EtiquetaTitulo
{
	text-align: left;
	margin-bottom:0px;
	margin-top: 0px;
	background-color:transparent;
	color:white;
	font-weight: bold;
}

/**********************************/
/**** DETALLE RESERVA PUNTUAL******/
/**********************************/


#PaginaDetalleTransaccion
.CeldaTituloLogin {
	background-color: transparent;
}

#PaginaDetalleTransaccion
.ElementoAnchoMaximo
{
	width: 100%;
}
	

#PaginaDetalleTransaccion
.EtiquetaTitulo
{
	text-align: left;
	margin-bottom:0px;
	margin-top: 0px;
	background-color:transparent;
	color:white;
	font-weight: bold;
	width: 100%;
}


#PaginaDetalleTransaccion
#TablaDatosActividadPuntual
{
	text-align: left;
}

#PaginaDetalleTransaccion
.DetallesTransaccion_Persona
{
	background-color: transparent;
	margin-top: 30px;
	margin-bottom:20px;
}

#PaginaDetalleTransaccion
.DatagridCabecera
{
	background-color: #EEEEEE;
	color: black;

}

#PaginaDetalleTransaccion
#btnImprimir
{
	width: 100px;
}

#PaginaDetalleTransaccion
#ucDetalleTransaccion_ctl10
{
	background-color: transparent;
	margin-top: 30px;
	margin-bottom:20px;
	border: 0px solid white;
}

/**********************************/
/*********MI ABONO*****************/
/**********************************/

body#PaginaNuevaInscripcionAbono
{
	/*background:url("Images/0.png") no-repeat center*/
}


#PaginaNuevaInscripcionAbono
.TituloPanel
{
	margin: 0px 0px 20px 0px;
}

#PaginaNuevaInscripcionAbono
#lblActividad
{
	margin: 40px 0px 20px 0px;
}


#PaginaNuevaInscripcionAbono
.Etiqueta
{
	margin: 0px 0px 0px 0px;
}

#PaginaNuevaInscripcionAbono
.EtiquetaTitulo
{
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	color: black;
}

#PaginaNuevaInscripcionAbono
.Panel
{
	border: 0px solid black;
}

#PaginaNuevaInscripcionAbono
.FilaSeparadora
{
	height: 0px;
	background-color: transparent;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}


#PaginaNuevaInscripcionAbono
.EtiquetaInformacion
{
	color: orange;
	font-weight: normal;

}

#PaginaNuevaInscripcionAbono
.BotonSecundario
{
	margin-top: 20px;
	margin-bottom: 20px;

}

#PaginaNuevaInscripcionAbono
.BotonPrincipal
{
	margin-top: 20px;
	margin-bottom: 20px;
}

#PaginaNuevaInscripcionAbono
.TablaFormulario td.CeldaEtiquetaFormulario {
    	text-align: left;
    	vertical-align: middle;
	width: 50%;
}

/**********************************/
/***********BAJA ABONO*************/
/**********************************/

body#PaginaBajaAbono
{
	/*background:url("Images/0.png") no-repeat center*/
}


#PaginaBajaAbono
.TituloPanel
{
	margin: 0px 0px 0px 0px;
	margin-bottom: 20px;
}



/**********************************/
/*************MI CUENTA************/
/**********************************/

body#PaginaMisBonos
{
	/*background:url("Images/0.png") no-repeat center*/
}

#PaginaMisBonos
.TituloPanel
{
	margin: 0px 0px 20px 0px;

}

#PaginaMisBonos
.BotonPrincipal
{
	margin-top: 20px;
	margin-bottom: 20px;

}

body#PaginaMiExtractoEconomico
{
	/*background:url("Images/0.png") no-repeat center*/
}

#PaginaMiExtractoEconomico
.TituloPanel
{
	margin: 0px 0px 20px 0px;
}

#PaginaMiExtractoEconomico
.BotonPrincipal
{
	margin-top: 20px;
	margin-bottom: 20px;

}

#PaginaMiExtractoEconomico
.Boton
{
	margin-top: 20px;
	margin-bottom: 20px;

}

#PaginaMiExtractoEconomico
.Panel
{
	border: 0px solid white;

}

#PaginaMisRecibos
#TextboxCodigoRecibo
{
	margin-top: 20px;

}

body#PaginaDatosPersona
{
	/*background:url("Images/01.png") no-repeat center*/
}

#PaginaDatosPersona
.TextoLegal
{
	text-align: justify;
}

#PaginaDatosPersona #chkDocumentoIdentidadPropio,
#PaginaDatosPersona #chkDocumentoIdentidadPropio,
#PaginaDatosPersona #ucDireccion_DesplegablePais,
#PaginaDatosPersona #ucDireccion_TextboxCodigoPostal,
#PaginaDatosPersona #ucDireccion_DesplegableProvincia,
#PaginaDatosPersona #ucDireccion_DesplegablePoblacion,
#PaginaDatosPersona #ucDireccion_DesplegableTipoVia,
#PaginaDatosPersona #ucDireccion_TextboxNombreVia,
#PaginaDatosPersona #PaginaDatosPersona,
#PaginaDatosPersona #ucDireccion_TextboxNumeroPuerta,
#PaginaDatosPersona #ucDatosContacto_TextboxTelefono,
#PaginaDatosPersona #ucDatosContacto_TextboxTelefonoMovil,
#PaginaDatosPersona #ucDatosContacto_TextboxTelefono2,
#PaginaDatosPersona #ucDatosContacto_TextboxFAX,
#PaginaDatosPersona #ucDatosContacto_TextboxEmail,
#PaginaDatosPersona #ucDatosContacto_TextboxRepeticionEmail
{
	color: black;
	border: 1px solid #CECECE;
	/*background-color: transparent;*/
}

/**********************************/
/*********NUEVA COMPRA*********/
/**********************************/

body#PaginaConceptos
{
	/*background:url("Images/0.png") no-repeat center*/
}


#PaginaConceptos #tblTipos
{
text-align: center;
}

#PaginaConceptos
#lblConceptos
{
	color: black;
	font-weight: bold;
	background-color: transparent;
}

#PaginaConceptos #lblExplicacionCantidadAnyadir,
#PaginaConceptos #lblExplicacionCantidadModificar
{
	margin-left: 15px;
	margin-top: 40px;
}

#PaginaConceptos
#lblArticulosSeleccionados
{
	color: black;
	font-weight: bold;
	background-color: transparent;

}

#PaginaConceptos
#lblTituloFormaPago
{
	color: black;
	font-weight: bold;
	background-color: transparent;
	padding: 5px 5px 5px 5px;
}

#PaginaConceptos
#divBotones
{
	margin-top: 40px;
}

tbody#PaginaConceptos
{
	text-align: center;
}

#PaginaConceptos #tblDatosPago
{
	text-align: center;
}

#PaginaConceptos
.CajaTextoSoloLectura
{
	margin-top: 40px;
	margin-bottom: 40px;
}


#PaginaConceptos
.DatagridBase
{
	margin-bottom: 20px;

}

#PaginaConceptos
.DescripcionConcepto
{
	font-weight: normal;

}
/**********************************/
/**********INFORMES****************/
/**********************************/

body#PaginaListados
{
	/*background:url("Images/0.png") no-repeat center*/
}


#PaginaListados
.EtiquetaTitulo
{
       	margin: 0px 0px 20px 0px;
}


#PaginaListados
.DatagridBase
{
	margin-left: 5px;
	margin-right: 5px;
}

/**********************************/
/**********AUTORIZACIONES**********/
/**********************************/

body#PaginaAutorizacionesReservasPersonas
{
	/*background:url("Images/0.png") no-repeat center*/
}

#PaginaAutorizacionesReservasPersonas
#txtDocumentoIdentidad
{
	color: black;
	border: 1px solid #CECECE;
	background-color: transparent;
}

#PaginaAutorizacionesReservasPersonas #txtDocumentoIdentidad,
#PaginaAutorizacionesReservasPersonas #txtFechaNacimiento,
#PaginaAutorizacionesReservasPersonas #lblEjemploFechaNacimiento,
#PaginaAutorizacionesReservasPersonas #lblEjemploDocumentoIdentidad
{
	margin-left:20px;
	margin-top: 12px;
}


/**********************************/
/**********ADMINISTRACION**********/
/**********************************/

body#PaginaAdministracionGeneral
{
	margin-top: 60px;
}

#PaginaAdministracionGeneral
.Boton
{
	margin-top: 20px;
}

body#PaginaAdministracionPermisos
{
	margin-top: 100px;
}


#PaginaAdministracionPermisos #ucAlternarModoAdministracion_BotonCambioModo,
#PaginaAdministracionPermisos #BotonRecargarCacheSeguridad
{
	margin-top: 20px;
	margin-bottom: 20px;
}



body#PaginaEstadoSesiones
{
	/*background:url("Images/0.png") no-repeat center*/
}

#PaginaEstadoSesiones
.Panel
{
	border: 0px solid white;
}

#PaginaEstadoSesiones #BotonModificarConfiguracionGeneral
{
	margin-top: 20px;
	margin-bottom: 20px;
}

#PaginaEstadoSesiones
#TextBoxParametrosSesionNumeroMaximoSesionesSimultaneas
{
	color: black;
	border: 1px solid #CECECE;
	background-color: transparent;
	margin-top: 20px;	
}

body#PaginaAdministracionIdiomas
{	
	margin-top: 100px;
	/*background:url("Images/0.png") no-repeat center*/
}


#PaginaAdministracionIdiomas #ucAlternarModoAdministracion_BotonCambioModo,
#PaginaAdministracionIdiomas #btnRecargar
{
	margin-top: 20px;
	margin-bottom: 20px;
}

hr.separadorOpciones{
	height:1px;
	color:#0E0E18;
	background-color:#0E0E18;
	border:0;
	}

.opcioRapida                        
{
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 12px;
	border: 0px solid black;
	/*para Firefox*/
	-moz-border-radius: 20px 0px 0px 0px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 20px 0px 0px 0px;
	/* para Opera */
	/*border-radius: 20px 20px 20px 20px;*/
	border-top-left-radius: 20px;
	border-top-right-radius: 0px;
	border-bottom-color: black;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	background-color: #25408F;
	height:35px;
	width:150px;
	vertical-align:middle;
	text-align: center;
	
}
.opcioRapida a{
	color:#FFF;
	font-weight:bold;
	padding-top:10px;
}

/*.EtiquetaTitulo{
    	background-color: #25408F;
	}
*/

.escut_fons{
	background-image: url('images/escut_fons.png');
	background-repeat: no-repeat;
	background-position: top;

}

/**************boton***************/


input.Boton {
	/*-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	/*-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	/*box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');*/
	background-color:#25408F;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:0px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	/*text-shadow:1px 1px 0px #cc9f52;*/
position: right
}

input.Boton:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');*/
	background-color:#25408F;
}

input.Boton:active {
	position: relative;
	top:1px;
}


input.BotonSecundario 
{
   	/*-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');*/
	background-color:#25408F;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:0px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	/*text-shadow:1px 1px 0px #cc9f52;*/
position: right
}

input.BotonPrincipal
{
	/*-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');*/
	background-color:#25408F;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:0px solid #eeb44f;
	display: inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	/*text-shadow:1px 1px 0px #cc9f52;*/
	position: right;	
}

input.BotonPrincipal:hover, input.BotonSecundario:hover
{
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');*/
	background-color:#25408F;
}

.BotonPrincipal
{
	margin-top: 20px;
	margin-bottom: 20px;
}

.BotonSecundario
{
	margin-top: 20px;
	margin-bottom: 20px;
}

.Captcha 
{
	padding: 20 20 0 220;

}

